.typesel{
    margin-top: 10px;
    padding-left: 10px;
    font-size: 20px;
    margin-bottom: 10px;
    border-left: 3px solid #37b5c1;
}
.typesel>span{
    cursor: pointer;
    color: #555;
    margin-right: 10px;
}
.app-span-group{
    margin-top: -10px;
    margin-bottom: 10px;
}
.app-span-group-line{
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    margin-right: 10px;
    cursor: pointer;
}
.typesel>span.active{
    font-weight: bold;
    color: #000;
    border-bottom-color: #37b5c1;
}
.typeBoxes{
    display: flex;
    overflow-x: auto;
    scrollbar-width: none;
}
.typeBoxes::-webkit-scrollbar{
    width: 0px;
}
.typeItemBox{
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 15px 10px;
    margin-right: 10px;
    cursor: pointer;
    min-width: 100px;
    position: relative;
}
.typeItemBg.isnew{
    background-image: url(/temp/image/new.svg);
    background-repeat: no-repeat;
    background-size: 3rem 3rem;
    background-position-x: right;
    position: absolute;
    transform: rotate(270deg);
    top: -1px;
    height: 30px;
    width: 30px;
    left: -2px;
}
.typeItemBox.active{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIUAAACFBAMAAACH9CYPAAAAIVBMVEUAAAA7wq47wq7///9Xy7nq+fZezbzw+vna9PDV8u5y08WgOxkiAAAAAnRSTlMAnxYjQ+0AAAHtSURBVGjerNIxikJREERRewuzgmEYhskforEgaOyPDE1cgOD6xegG9Xl0UfYCbp2gN18/6X1v6gMNIEGj8gaQpFFxA0jUqLQBJGtU2AASNiprAEkbFTWAxI1KGkDyRiUNIHmj4oYPOd2k4UJ+L09puJDj2N1oALEYYzxpWBAY4w3RRlmMN4QGEIcxxp6GB4ExFhoeBMb2sNoom0EDiM3QRlkMbSjkfJgyaCiEwWXK0IZCjoytM2gohMFlxqChEAYFAmPaKAbZU8akAeSfwVWGNhTy92BRGdMGkLtCYEijAVEGDQMiDBoGBIY0OhBl0DAgMKTRgyiDhgGBIY0mBIY02hAY0uhCYGijC4GhjTYEhjS6kCsMowGEgyGNDgSG0wACw20AgeE2gMCwG0Bg2A19Vr8BBIbbAALDbgCB4TaAwLAbQGCYDSCvVueYBmIAiIGglsFjejThjyDVyQAmrq3RPn8wui8YF0JGYizEjcRYiBuJsRA3EmMhbiTGQtxIjIW4kRgLcSMxFuJGYizEjcRYiBuJsRA3EmMhbiTGQtxIjIW4kRgLcSMxFuJGYizEjcRYiBuJsRA3EmMhbiTGQtxIjIW4kRgLcaMZEuJGMyTEjWZIiBvNkBA3miEhbmTGhbjRDAlxoxkQ8oHRGbLfC3KogPJe/QcTAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    background-size: 2.5rem 2.5rem;
    background-position-x: right;
}
.typeItemBox:hover{
    box-shadow: 0 2px 5px 0 rgba(34,41,47,.16),0 2px 10px 0 rgba(34,41,47,.12)!important;
}
.cardBoxes{
    padding: 10px 10px 10px 0;
    display: flex;
    flex-wrap: wrap;
}
.cardItemBox{
    padding: 8px 10px;
    margin-bottom: 15px;
}
.carditemBorder{
    box-shadow: 3px 3px 3px #ccc,-3px 0px 3px #ccc;
    padding: 20px;
    border-radius: 5px;
}
.btn-primary{
    background-color: #37b5c1;
    border-color: #37b5c1;
}
.krtipspan{
    cursor: pointer;
    color: #0d6efd;
    font-size: 16px;
    vertical-align: text-bottom;
}
.sellbox{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sellbell{
    width: 200px;
}
.selltext{
    font-size: 32px;
}
.stepBox{
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 5px;
    cursor: pointer;
    background-color: #fff;
}
.stepSplit{
    display: inline-block;
    color: #888;
}
.stepNumber{
    font-size: 16px;
    color: #4685e4;
}
.stepText{
    font-size: 14px;
}
.carditemBorder:hover{
    cursor: pointer;
    transform: translateY(-5px);
}
.cardItemBox0{
    border-left: 3px solid #37b5c1;
}
.cardItemBox1{
    border-left: 3px solid #5cb85c;
}
.cardItemBox2{
    border-left: 3px solid #a94442;
}
.cardItemBox3{
    border-left: 3px solid #3f51b5;
}
.cardItemBox4{
    border-left: 3px solid #673ab7;
}
.carditemBorder>div{
    margin-bottom: 10px;
}
.cardTitle{
    font-size: 18px;
    font-weight: bold;
}
.moneySpan{
    font-size: 18px;
    color: #ff9f43;
    margin: 0 8px;
}
.zhekouSpan{
    font-size: 18px;
    color: #fb1a1a;
    margin: 0 8px;
}
.buyBtn{
    border-radius:5px;
    background-color:#ff9f43;
    color:#fff;
    text-align:center;
    padding:5px;
    cursor:pointer;
}
.buyBtn.shouqing{
    background-color: #ddd;
}
.buyBtn:active{
    transform: translateY(3px);
}
.badge{
    padding: .3rem .5rem;
    text-align: center;
    border-radius: .358rem;
    background-color: #ff9f43;
}
.desimgbox{
    
}
.diskdesbox{
    background-color: #c0c0f5;
    border-radius: 5px;
    color: #fff;
    font-size: 13px;
    padding: 0 5px;
}
.gpubox{
    font-size: 16px;
    font-weight: 700;
}
.notetextline{
    margin-top: 10px;
    margin-bottom: 10px;
}
.desimgbox>img{
    height: 150px;
    width: 150px;
    padding-right: 15px;
    padding-top: 15px;
}
.cooperative-partne {
    background-color: #fff;
    padding: 60px 0;
}
.title-view{
    text-align: center;
    margin: 0;
}
.title-view .title {
    display: flex;
    align-items: center;
    justify-content: center;
}
.title-view .title .text {
    font-size: 40px;
    font-family: Source Han Sans CN, Source Han Sans CN-Bold;
    font-weight: 700;
    color: #000000;
    letter-spacing: 1.5px;
    margin: 0 30px;
}
.cooperative-partne .partne-view {
    max-width: 1200px;
    margin: 40px auto 0;
}
.cooperative-partne .partne-view .item {
    padding-right: 15px;
    padding-left: 15px;
    display: flex;
    justify-content: center;
}
.cooperative-partne .partne-view .item .img {
    margin: 0 auto 24px;
    height: 98px;
    object-fit: contain;
}
@media screen and (max-width:768px){
    .desimgbox>img{
        /*width: 100%;*/
        /*display: block;*/
    }
    .sellbell{
        width: 80px;
    }
    .selltext{
        font-size: 14px;
    }
        .cooperative-partne {
        padding: 20px;
    }
    .cooperative-partne .title-view {
        margin: 0;
    }
    .title-view .title .text {
        font-size: 22px;
        margin: 0 12px;
    }
    .cooperative-partne .partne-view {
        margin: 20px auto 0;
        margin-left: -15px;
        margin-right: -15px;
    }
    .title-view .title img {
        width: 87px;
        height: 19px;
        object-fit: contain;
    }
    .cooperative-partne .partne-view .item .img {
        width: 169.5px;
        height: 60px;
        object-fit: contain;
    }
}
